#fw-section-rich-text-55729238-8353-497b-b6ab-d6974bd525b2 {
--font-heading-scale: 2.0;
--font-body-scale: 1.0;
}
#fw-section-image-with-text-1710958617 {
--font-heading-scale: 1.33;
--font-body-scale: 1.35;
}
#fw-section-image-with-text-1710958617 {
--color-primary: #1891e8;
--color-primary-rgb: 24, 145, 232;
--color-background: #1c1d21;
--color-background-rgb: 28, 29, 33;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #000000;
--color-background-brightness: 29;
background-color: var(--color-background);
color: var(--color-on-background);

}